
/* ****************** 1칸 레이아웃  ****************** */

.layout_340882_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_340882_ > div:after {content:''; display:block; clear:both;}
.layout_340882_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_340882_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_340883_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_340883_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_340883_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_340886_ {font-size:0;}
.title_340886_ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:2rem; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_340886_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_340886_.style_top p {padding-top:10px;}
.title_340886_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_340886_.style_right p {padding-right:14px;}
.title_340886_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_340886_.style_bottom p {padding-bottom:12px;}
.title_340886_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_340886_.style_left p {padding-left:14px;}
.title_340886_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_340886_.style_circle1 p {padding-left:20px;}
.title_340886_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_340886_.style_circle2 p {padding-left:20px;}
.title_340886_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_340885_ {font-size:0;}
.title_340885_ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:2rem; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_340885_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_340885_.style_top p {padding-top:10px;}
.title_340885_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_340885_.style_right p {padding-right:14px;}
.title_340885_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_340885_.style_bottom p {padding-bottom:12px;}
.title_340885_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_340885_.style_left p {padding-left:14px;}
.title_340885_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_340885_.style_circle1 p {padding-left:20px;}
.title_340885_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_340885_.style_circle2 p {padding-left:20px;}
.title_340885_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_340884_ {font-size:0;}
.title_340884_ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:1.2rem; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_340884_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_340884_.style_top p {padding-top:10px;}
.title_340884_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_340884_.style_right p {padding-right:14px;}
.title_340884_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_340884_.style_bottom p {padding-bottom:12px;}
.title_340884_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_340884_.style_left p {padding-left:14px;}
.title_340884_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_340884_.style_circle1 p {padding-left:20px;}
.title_340884_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_340884_.style_circle2 p {padding-left:20px;}
.title_340884_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
